<?php if( class_exists('WooCommerce') ): ?>

	<?php 
	
		get_template_part("template-parts/header");

		if('no' != get_theme_mod('store_prima_show_product_slider')):
		get_template_part("template-parts/woo/slider");
		endif;

		if( 'no' != get_theme_mod('store_prima_show_features') ):
		get_template_part("template-parts/woo/features");
		endif;

		echo '<div id="content">';
			
		if( 'no' != get_theme_mod('store_prima_show_sale') ):
		get_template_part("template-parts/woo/sale");
		endif;

		if( 'no' != get_theme_mod('store_prima_show_tabs') ):
		get_template_part("template-parts/woo/tabs");
		endif;

		if( 'no' != get_theme_mod('store_prima_show_latest') ):
		get_template_part("template-parts/woo/latest");
		endif;

		if( 'no' != get_theme_mod('store_prima_show_categories') ):
		get_template_part("template-parts/woo/categories");
		endif;
		
		echo '</div>';

		if( 'no' != get_theme_mod('store_prima_show_testimonials') ):
		get_template_part("template-parts/woo/testimonials");
		endif;

		
		get_template_part("template-parts/woo/about");
		get_template_part("template-parts/footer");

	?>

<?php elseif( current_user_can('activate_plugins' ) ): ?>
	<p>Please install WooCommerce</p>
<?php else: ?>

<?php endif; ?>